[SciPy-User] Can't build numpy 1.6.1 on Ubuntu 11.10

Ralf Gommers ralf.gommers@googlemail....
Wed Sep 28 12:06:15 CDT 2011


On Wed, Sep 28, 2011 at 12:10 PM, Klonuo Umom <klonuo@gmail.com> wrote:

> I build numpy w/o ATLAS or MKL, but speed comparison (~10 times slower
> depending on code) made me remove it and concentrate on the most boring part
> I wanted to avoid: building numpy with ATLAS or MKL
>
> I started with ATLAS, but just couldn't compile and error about missing
> `libf77blas.a` library which somehow wasn't created by build process. Google
> didn't give me pointers. As I couldn't do it with ATLAS, I step in Intel
> solution:
>

The instructions for building with Intel MKL at
http://www.scipy.org/Installing_SciPy/Linux have just been updated. Does
that help?

Probably best to leave out the optional umfpack and suitesparse parts, see
if you get MKL to work first.

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20110928/987ea354/attachment.html 


More information about the SciPy-User mailing list